commit 5acbbd11c741b81515fa8074a034bdac2c87c456
Author: freddy77 <freddy77>
Date:   Tue Aug 25 14:31:56 2009 +0000

    update DBD::ODBC test, fix for config.rpath required

diff --git a/ChangeLog b/ChangeLog
index 1444d24..384ee4c 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Tue Aug 25 16:31:41 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/freetds_autobuild:
+	- update DBD::ODBC test, fix for config.rpath required
+
 Tue Aug 25 16:23:49 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* doc/freebcp.txt doc/freetds.conf.5 doc/tds_ssl.html:
 	* doc/userguide.sgml include/sybdb.h include/tds.h src/dblib/bcp.c:
@@ -1796,4 +1800,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2858 2009/08/25 14:25:35 freddy77 Exp $
+$Id: ChangeLog,v 1.2859 2009/08/25 14:31:56 freddy77 Exp $
diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index f77f187..848e34c 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -1,5 +1,12 @@
 #!/bin/bash
 
+# Requirements:
+# - DBD-ODBC in upper directory
+# - PWD* files
+# - gawk, lcov packages
+# - fixdoxyres, vg_test, classifier commands
+# - freetds_autobuild.sh and suppressions.supp configurations
+
 export PATH="/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/usr/lib/jre/bin:$HOME/bin:$HOME/install/bin"
 
 . $HOME/.bashrc
@@ -116,12 +123,13 @@ find . \( -name \*.bb -o -name \*.bbg -o -name \*.da -o -name \*.gc\* \) -exec r
 rm -rf autom4te.cache doc/doc covtmp coverage DBD-*
 cvsclean || true
 if test "$(uname -m)" = "x86_64"; then
-	cp ../DBD-ODBC-1.16.tar.gz .
+	cp ../DBD-ODBC-1.22.tar.gz .
 else
 	cp ../DBD-ODBC-1.13.tar.gz .
 fi
 cp ../php5.2-latest.tar.bz2 .
 
+cp ../freetds83/config.rpath .
 LDFLAGS='-lgcov' CFLAGS='-O0 -pipe -g -fprofile-arcs -ftest-coverage' sh autogen.sh --enable-extra-checks --prefix=$HOME/install --with-odbc-nodm=/usr --with-gnutls $FLAGS_ADD
 
 # compile, test with mssql server

